<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:title="Creer ou Editer un compte" android:id="@+id/account_edit" android:icon="@drawable/xmpp"/>
	<item android:title="L'equipe Beem" android:id="@+id/account_about"/>
	<item android:title="TEMP/createAccount" android:id="@+id/account_create"/>
</menu>
